b_1 = 114.112974281
mu_c = 0.389497851308
A = 18.4221630475
shape = 3.76410479006
tau = 88.5412369207
Ter = 385.161019869
s_r = 161.971405903
Gsquare = 1.86345494538
ID = "Tarana_propersims_1"
best_statisic = 1.86345494538